#Thu Jan 15 16:18:17 UTC 2026
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/check_circle.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/check_circle.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/chevron_right.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/chevron_right.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/download.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/download.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/expo_logo.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/expo_logo.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/home.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/home.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/log_in.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/log_in.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/plus.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/plus.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/scan.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/scan.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/settings.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/settings.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/show_at_launch.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/show_at_launch.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/updates_nav.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/updates_nav.xml
expo.modules.devlauncher.expo-dev-launcher-main-5\:/drawable/user.xml=/home/tniglobal/public_html/app/authentication-app/node_modules/expo-dev-launcher/android/build/intermediates/packaged_res/release/packageReleaseResources/drawable/user.xml
